body{font-family: 'OpenSans-Regular';}
#vcontainer{width: 960px;margin-left:auto; margin-right:auto;}
#vtop{width: 960px; height:78px;margin-left:auto; margin-right:auto;}
#vtitle{ width:640px; height:78px; display:table-cell; text-align:left; vertical-align:middle; color:#FFFFFF; font-size:26px;}
#vlive{ width:320px; height:78px; display:table-cell; text-align:left; vertical-align:bottom;}
#vrow{width: 960px; height:360px;margin-left:auto; margin-right:auto;}
#video{ width:640px; height:360px; float:left; display:block; text-align:left; vertical-align:top; color:#FFFFFF; font-size:30px;}
#list{ width:320px; background:#222b30; height:360px; overflow:scroll; overflow-x:hidden; margin: 0px auto;}
.stato_live img{
    width:100%; 
}
.file-box .anima-btn-red{
    margin-bottom: 10px;
    display: inline-block;
}
@media only screen and (min-width: 1px) and (max-width: 959px) {
 
    .logo_header{
        float:none;
        text-align: center;
    }
    .stato_live img{
        width:90%;
    }
    #list{ width:100%;}
    #thumb{
        width: 40%!important;
    }
    #tit{
        width:55%!important;
        text-align: left;
    }
    .social_header{
        float:none;
        margin-top:10px;
        text-align: center;
    }
    
    .chat1,.file-box{
        width:100%;
    }
    .chat2,.survey-box{
        width:100%;
        margin-top:20px;
    }
    .chat1 textarea,.chat2 #listadomande{
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%!important;
    }
    .chat1 input,.chat2 input{
        height: 35px!important;
    width: 100%!important;
    -webkit-box-sizing: border-box !important;
        -moz-box-sizing: border-box !important;
        box-sizing: border-box !important;
    border: 0px!important;
    display: inline-block!important;
    font-family: Arial!important;
    padding: 5px!important;
    margin-bottom: 5px!important;
    }
    .titolo_video{
        font-family: 'OpenSans-Regular';
        text-align:center;
        color: #FFFFFF;
        font-size: 26px;
        padding-top:15px;
    }
    
    .video{
        max-width:90%;
        background-color:black;
        margin:0px auto;
    }
    
    .partecipanti{
        //height:400px;
        width: 90%;
        margin: auto;
        text-align: center;
        vertical-align: top;
        clear: both;
    }
    
    .stato_live{
        text-align: center;
        margin-top:15px;
    }
    
    .chat,.widget-box{
        max-width:90%;
        margin:0px auto;
        padding-left: 20px;
        padding-right: 20px;
        background-color:#ebebec;
    }
    
    .banner{
        display:none;
    }
    
    
    .hr{
        margin-left: auto;
        margin-right: auto;
        height: 43px;
        width: 600px;
        background: url(images/linespacer.jpg);
    }
    
    .boxaddthis{
        padding-top:15px;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    
    .boxaiuto{
        padding-top:5px;
    }
    
    .banner_mobile{
        max-width:90%;
        margin:0px auto;
        background-color:#ffffff;
        text-align:center;
    }
    .banner_mobile a {
        display: block;
    }
    .banner_mobile img{
        margin-top:10px;
    }
    
    .footer{
        width: 100%;
        padding-bottom: 50px;
        padding-top: 30px;
        background: #ebebec;
    }
    
    .footer_contenuto{
        width:90%;
        margin:0px auto;
    }
    
    #divInnerCookieWarning {
        font-size: 8px;
    }
    
}

@media only screen and (min-width: 959px) and (max-width: 24767px) {
    
    .logo_header{
        float:left;
    }
    
    .social_header{
        float:right;
        margin-top:15px;
    }
    
    .chat1,.file-box{
        float:left;
        width:50%;
    }
    .chat2,.survey-box{
        float:right;
        width:49%;
    }
    
    
    .titolo_video{
        font-family: 'OpenSans-Regular';
        width: 640px;
        height: 78px;
        display: table-cell;
        text-align: left;
        vertical-align: middle;
        color: #FFFFFF;
        font-size: 26px;
    }
    
    .video{
        float:left;
        width:640px;
        height:360px;
        background-color:black;
    }
    
    .partecipanti{
        float:left;
        width: 320px;
        height:360px;
        display: table-cell;
        text-align: left;
        vertical-align: top;
    }
    
    .stato_live{
        width: 320px;
        height: 78px;
        display: table-cell;
        text-align: left;
        vertical-align: bottom;
    }
    
    .chat,.widget-box{
        max-width:960px;
        margin:0px auto;
        background-color:#ebebec;
    }
    
    .banner{
        max-width:960px;
        margin:0px auto;
        background-color:#ffffff;
        text-align:center;
    }
    
    .banner_mobile{
        display:none;
    }
    
    .boxaddthis{
        float:left; padding-top:15px;
    }
    
    .boxaiuto{
        float:right; padding-top:5px;
    }
    
    .hr{
        margin-left: auto;
        margin-right: auto;
        height: 43px;
        width: 960px;
        background: url(images/linespacer.jpg);
    }
    
    .footer{
        width: 100%;
        padding-bottom: 50px;
        padding-top: 30px;
        background: #ebebec;
    }
    
    .footer_contenuto{
        width:960px;
        margin:0px auto;
    }
    
}

.modalDialog{
    width: 600px;
    min-height: 80%;
    box-sizing: border-box;
    padding: 10px;
    background-color: #fff;
    position: fixed;
    z-index:-1;
    top: 50%;
    left: 50%;
    opacity: 0;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transition: all 0.4s ease;
}
.ovelayForModal{
    position: fixed;
    opacity: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index:-1;
    background-color: rgba(0,0,0,0.7);
    transition: all 0.4s ease;
}
.ovelayForModal.show,.modalDialog.show{
    opacity: 1;
}
.ovelayForModal.show{
    z-index: 99;
}
.modalDialog.show{
    z-index: 100;
}
.anima-btn-red,.anima-btn-red:hover{
    display: inline-block;
        background-color: #ad0133;
    color: white;
    border: 1px solid #94002b;
    width: 150px;
    height: 30px;
    font-family: Tahoma;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
}
a.anima-btn-red{
    line-height: 30px;
}
a.btn_link{
    text-decoration: none;
    color: #ad0133;
}
a.btn_link:hover{
    text-decoration: underline;
    }
textarea{
    resize:none!important;
}
.social-link{
    display: inline-block;
    width:30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-style: 20px;
    color: #fff;
    text-decoration: none;
    background-color: #3c3c3c;
}
.social-link:hover{
    background-color: #222b30;
    color: #fff;
    text-decoration: none;
}